Amazon.co.jp

GAMES25
SSG uploader
GAMES24


games24con@yahoo.co.jp

[3DS] cia インストール環境構築 o3DS ver2.0~9.2 rxtools 2.6

必要なもの
o3DS FW2.0~9.2(NEW3DSではない方)
SDカード
SDカードリーダ

http://www.mediafire.com/download/w7w0i7hvbky3dox/cfw+3ds.zip
上のをダウンロードする

3DSを4.xにしておく
4.xより上の場合はgateway3dsのメニューでダウングレードしておく

導入手順
1.まずSDカードのルートにcfw 3ds\Paso 1\Launcher.datをコピーする
3DSに差し込む

2.3DSからブラウザを起動 URLに http://go.gateway-3ds.com と入力し接続する
gateway3dsのメニューが表示される
右にメニューを動かして FORMAT EMUNAND を選択 STARTを押す
フォーマットが完了したら電源を切る

3. 3DSを起動させてSDカードにソフト管理情報を作成させておく

4.PCにSDを挿す Nintendo 3DS という フォルダができているので 2階層開き、extdataフォルダが見える まで移動
extdataフォルダと同じ階層にcfw 3ds\Paso 2\[carpeta nintendo]\にあるdbsフォルダをコピー
cfw 3ds\Paso 2\[raiz]フォルダの中身をすべてSDカードのルートにコピー
SDを3DSに差し込み 本体設定を開く データ管理-3DSデータ管理-ソフト管理を選択
SDカードのソフト管理情報が壊れていると出る
初期化するを選択

5.ブラウザを開いて http://launch.rxtools.net に接続
RXToolsが起動するので何も押さず待機 ホーム画面が現れる
本体設定を開くバージョンが RX3D X.Xになっているのを確認 なっていなければRXModeに失敗しています
EMUNANDのバージョンを更新するために本体の更新を行う
再起動される

6.ブラウザを開いて http://launch.rxtools.net に接続
Aを押した後Rを押す
Other Options-Install FBI over...を選択 Yを押してEmuNANDにインストール
TMD Version:を確認する
例 TMD Version: v1024.
SDをPCに挿す

7.SDカードのルートにcfw 3ds\Paso 3\fbi_injection\jpn\の確認したTMD Versionのfbi_inject.appとfbi_inject.tmdをコピー
例 上の例ならv1024にあるfbi_inject.appとfbi_inject.tmd
SDを3DSに挿す

8.ブラウザを開いて http://launch.rxtools.net に接続
Aを押した後Rを押す
Other Options-Install FBI over...を選択 Yを押してEmuNANDにインストール
エラーが出ていなければ成功
EMUNANDを起動

9.ホーム画面にある 安全に使用するために を起動するとciaインストーラが起動する
後はSDカードにciaフォルダを作成しそこにインストールしたいciaをコピー
ciaインストーラからciaフォルダを選択しインストールするciaを選択
インストール後ホーム画面に戻るとプレゼントボックスが表示される
プレゼントボックスを選択する

Rxmodeは本体設定を起動しホーム画面に戻ると解除されます
または電源を切ると解除







http://launch.rxtools.net のサーバーが落ちていればRXModeを起動できないのでその対策方法

必要なもの
android端末

1.playストアから3DS X-LOADERを探しインストール
2.androidをwifiに接続
3.Continueをタップ
no を選択
no を選択
4.GW Loader をタップして RX Toolsに変更
Start Server をタップ
3dsでカメラ起動 バーコードリーダーでQRを読み込む
ブラウザで接続
rxtoolsが起動する


コメントの投稿

非公開コメント

No title

5.のemunandが9.9で更新できないので2.7待ち

Re: No title

> 5.のemunandが9.9で更新できないので2.7待ち

rxtools 2.6 の emunand でも9.9に更新できましたよ

導入できないです

色々調べて何どもやったのですが駄目で、こちらを拝見して昨日からトライしています。
こちらに記載のリンクからファイルをダウンして、説明通りにしたのですが
Rxtoolsをブラウザからロードさせるところでホームに戻ってエラー報告が出ます。
Rxtoolsのバージョンを変えても起動がまったく出来ないのでお助けください。

旧3DSLL Ver.4.4.0-10J の本体です。

出来たことは
①GWランチャーにて7.2からダウングレード
②GWからINSTALL NVRAM インストール
③ネットワークからタイトルマネージャーをインストール
③FORMAT EMUNANDから GW3D 4.4.0-10J → システム更新からEMUNANDへ入れない
(GWを持っていないので、クラシックモードからXにてブラックアウト)
④タイトルマネージャーからciaのインスト起動は可能

上記の状態の本体からEMUNANDを使いたいのですが、Rxtoolsが起動が出来ない状態です。
どうかよろしくお願いします。

Re: 導入できないです

Paso 2\[raiz]フォルダの中身をすべてSDカードのルートにコピーできていますか?

色々試しました

ご返答ありがとうございます!

SD直下にファイルは全て配置しました。
ファームをRxtools同梱のファイルから自分で作成したり、slot0x25KeyXを探してきて
取り替えたり、SDカード自体変えたりしたのですが全て手順5番のところの
http://launch.rxtools.net」にてホームへ強制で戻って再起動を促すエラーが出ます。
(画面上ではローディングするバーまでは表示されています。しばらくするとホームへ戻ります)

SDカードからpastaを起動できるツールでCFWの状態には出来るのですが
Rxtoolsは起動すら出来なくてずっと調べたり試したりしている状態です。
DBフォルダのファイルもなんども初期化してやったりもしました。

気になったのは、ダウンした「slot0x25KeyX.bin」にて起動できるのでしょうか?
slot0x25KeyXのファイルが違うとエラーになったり、フリーズするとよく見かけましたので。

あるいは、9.2へアップデートして忍者からRxtoolsなら起動しかないのでしょうか・・・

No title

自分も5のEMUNANDバージョンを更新するって部分で失敗しますね。
ゲージがちょびっと進んだところでエラー、再起動と言われます。
ちゃんとrxtoolsの起動には成功してRX3D 4.5.0.10-Jとなってるんですが

No title

導入できないので、教えてください。
5.ブラウザを開いて http://launch.rxtools.net に接続
しても、下画面にはloading rxtools.datと出るのですが
上画面には、黒画面のメニューが出ず少しすると下画面に[エラーが発生しました。プレイ中のソフトがある場合はすぐにデータを保存して一旦電源をOFFにしてください。]と出てrxtoolsが起動しません。
ファイルなどの配置は、合っていると思います。
バージョンは4.4.0-10jです。
5にEMUNANDのバージョンを更新するために本体の更新を行うとありますがバージョンがRX3D X.Xになっていない状態で更新しても良いのでしょうか?
よろしくお願いします。

やっと出来ました。

導入できないですって、最初質問したものです。
今日偶然できました。
8日に書き込みの方のおかげです(ぺこり)

>RX3D X.Xになっていない状態で更新しても良いのでしょうか?

そのままアップデートすると、システムが最新になってしまいますよ。
絶対やめた方がいいと思います。
私のやり方は違うのですが同じ方法なら簡単に出来ると思います。

RXtools起動後に、勝手に最新のCFW9.9になってくれました。
スマブラや9.5以上のファーム限定のゲームも問題なく起動できました。
キュービック忍者などなにも必要ないので感動です☆

手順が長いので、管理人さんに迷惑でなければ記載します。

やりかたを是非知りたいです。

私は5.の更新でエラーがでてしまっています。

もしほかのやり方があるなら教えて欲しいです。

よろしくお願いします。

No title

上の方法で出来ない人はファイルを入れてなかったり手順通りに進めてない人でしょ。
上の手順をちゃんと言われた通りに行えば1時間もあればできる。
それぐらい簡単なこと。出来ないならもう一度最初から試せばいいだけ。後、ファイルが壊れてる可能性があるから違うのをダウンロードすればいいだけ。

No title

ダウングレードしてから、一度も初期化してなかった
ので初期化したらrxtoolsの黒画面のメニューは出て
くる所まで来ました。
でも、5.の更新で私もエラーが出て再起動と言われます。
もし、他のやり方があるのなら私も教えてほしいです。
管理人さん許可お願いします。

No title

中古の3DS買ってきてver4.5.0-0Jだったのでやろうと思ったのですが、2.でブラウザを使おうとすると「今後、本体更新されたときに、ご利用いただけます。」と出てきてブラウザが使えません。本体更新してしまうと、できなくなりますし、これはどうすればブラウザが使えるようになるのでしょうか。また、eshopのアイコンもありません。

詳しい方、解説よろしくお願いします。

No title

横やりですいません。
とりあえずこちらの記事と某掲示板での導入方法をまとめたtxtを張るのでそれ見てやってみて下さい。

アドレスは
ttp://fast-uploader.com/file/6995733983639/
passは 1234 です。
自分はこの情報でfw8.1から4.4にDGし、
現在はsys4.4 emuRX9.9状態で動作しています。
皆様のご検討をお祈りします。

No title

10.0.0-27の更新しちゃっていいんですかね

もし更新するならどうやればいいんですか
単純にemuNAND上の本体設定から本体更新すればいい?

Re: No title

> 10.0.0-27の更新しちゃっていいんですかね
>
> もし更新するならどうやればいいんですか
> 単純にemuNAND上の本体設定から本体更新すればいい?

はい、EMUNANDから本体設定を開いてRX3D X.Xと表示されているのを確認してから
本体更新を実行してください

No title

安全に使用するために?を開いてCIAをdlしたいのですが操作がわかりません

Re: No title

> 安全に使用するために?を開いてCIAをdlしたいのですが操作がわかりません

ダウンロード?

No title

上記記載のURL Paso 2\のファイルがでてきません
paso1 paso3しか解凍しても出てこないのですがどうしたらよろしいでしょうか?

No title

これってぶっちゃけ9.2以下ならダウングレードする必要ない
ですよね。むしろ9.0~9.2でインストールするほうが
安定したりコールドブートできたりといいことずくめな気がします

No title

安全に使用するためにを起動してもなにもかわりません
どうしたらいいのでしょうか